/**
 * Content styles for Dairy Farm Investments.
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2009 Professional Development
 */
body
{
	font: normal normal normal 0.8em/1.4em 'Arial', 'Verdana', sans-serif;
}

a
{
	color: #00a551;
}
a img
{
	border-color: #00a551;
}
h1,
h2,
h3,
h4,
h5,
h6
{
	color: #00a551;
	font-weight: normal;
}
h1 img
{
	border: 0;
}

div.frm-menu
{
	background: #00a551 url('images/menu-head.png') left top no-repeat;
	margin: 0.5em;
	padding: 0;
	width: 200px;
}
div.frm-menu ul
{
	background: transparent url('images/menu-foot.png') left bottom no-repeat;
	list-style: none;
	margin: 0;
	padding: 20px 10px 40px 20px;
}
div.frm-menu ul li
{
	background: url('images/menu-swish.png') left bottom no-repeat;
	margin: 0;
	padding: 0.5em 0.5em 0.5em 2em;
}
div.frm-menu ul li a
{
	color: #ffffff;
	text-decoration: none;
}
div.frm-menu ul li a:hover
{
	text-decoration: underline;
}
div.frm-menu ul li.selected a
{
	font-weight: bold;
}



div#foot p
{
	font-size: 0.9em;
	margin: 0;
	padding: 0.5em;
	text-align: center;
}
div#foot p img
{
	border: 0;
	vertical-align: middle;
}

div#contact-details table.list
{
	float: left;
	margin-right: 2em;
	width: auto;
}
div#contact-details table.list th
{
	text-align: right;
	width: 10em;
	vertical-align: top;
}
div#contact-details table.list td
{
	vertical-align: top;
}
fieldset
{
	border: 0 none;
}
input.button
{
	border: 3px solid #33bb88;
	border-bottom-color: #007711;
	border-right-color: #007711;
	background: #00a551;
	color: #eeffee;
}
